<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<link rel="stylesheet" href="css/site-specific/research-report.css">
	<title>Wikimedia Research — Research Report N&ordm; 1</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>

<body class="cta wrlp page--home">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<section id="cover" class="print--in" data-aria-hidden="true">
		<div class="in">
			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />
			<div>
				<h2 class="page__title">Research Report N&ordm; 1</h2>
				<div class="date__title">December 19, 2019</div>
				<p class="page__tagline">The first in a series of biannual reports from Wikimedia Research, published every June and December.</p>
			</div>
		</div>
	</section>
	<section id="contents" class="print--in" data-aria-hidden="true">
		<div class="in">
			<!--			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />-->
			<h2 class="page__title">Table of contents</h2>
			<ol>
				<li>Executive Summary</li>
				<li>Projects</li>
				<li>The people on the Research team</li>
				<li>Events</li>
				<li>Trends to watch</li>
				<li>Collaborations</li>
				<li>Donors</li>
				<li>Keep in touch with us</li>
			</ol>
		</div>
	</section>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item is-on"><a href="report.html">Report</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="#projects">Projects</a></li>
								<li class="nav__sub-item"><a href="#people">The people on the Research team</a></li>
								<li class="nav__sub-item"><a href="#events">Events</a></li>
								<li class="nav__sub-item"><a href="#trends">Trends to watch</a></li>
								<li class="nav__sub-item"><a href="#collaborations">Collaborations</a></li>
								<li class="nav__sub-item"><a href="#donors">Donors</a></li>
								<li class="nav__sub-item"><a href="#touch">Keep in touch with us</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<section id="main">
						<h2 class="page__title print--out">Research Report N&ordm; 1</h2>
						<div class="date__title print--out">December 19, 2019</div>
						<p class="page__tagline print--out">The first in a series of biannual reports from Wikimedia Research, published every June and December.</p>
						<h2>Executive Summary</h2>
						<p><strong>Welcome!</strong> We’re the Wikimedia Foundation’s Research team, a team of <a href="team.html">scientists and engineers</a> who turn research questions into <a href="projects.html">publicly shared knowledge</a>. We design and test new technologies, produce empirical insights to support new products and programs, and publish research informing the Wikimedia Foundation’s and the Movement’s strategy. This Research Report is an overview of the team’s latest developments – an entry point that highlights existing and new work, introduces new staff, and details new collaborations and new considerations, including trends that we’re watching.</p>
						<p>In the past six months, we’ve worked with other staff at Wikimedia Foundation, our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">Formal Collaborators</a>, Wikimedia affiliates, and Wikimedia volunteers to address knowledge gaps on the Wikimedia projects, improve knowledge integrity, and conduct foundational work. Each success is crucial in breaking down the barriers that prevent people from <a href="https://wikimediafoundation.org/about/vision/">freely sharing in the sum of all knowledge</a>. We’ve developed a better understanding of Wikipedia readers and the gaps in readership. We’ve conducted research to understand how patrolling works on Wikimedia projects and where the risks and opportunities lie for addressing disinformation on the projects. And we’ve contributed in building a stronger network of researchers for Wikimedia projects.</p>
						<p>As you read about our work below, we invite you to learn more – through links that go to other pages, links that lead to collaborative projects, and links that lead to other key programs, including events that we’re organizing or attending. The work that the Research team does is a work in progress. That’s why we’re publishing these new Research Reports: To keep you updated on what we think is important to know – about our most recent work, and about the work that will happen in the next six months.</p>
						<p class="subtitle">– Leila Zia, with extensive support from Jonathan Curiel and the Research team</p>
					</section>
					<section id="projects" class="border--top">
						<h2>Projects</h2>
						<div>
							<ul class="list--projects">
								<li>
									<div class="feature__card">
										<h3 class="project__card--title">Addressing knowledge gaps</h3>
										<span class="project__card--desc">In this program we aim to help Wikimedia projects engage more editors, increase the diversity of editors, identify and address missing content, and reach more readers across the globe. The Wikimedia projects are a form of discourse that we want everyone to share in. Who writes the knowledge matters. Who reads the knowledge matters. What’s missing from that knowledge matters. That’s our challenge as we help address our projects’ knowledge gaps.</span>
										<p><strong>A deeper understanding of Wikipedia use cases and readership gaps.</strong> Since 2016, we have conducted a series of research to build <a href="https://arxiv.org/abs/1702.05379">a taxonomy of readership for Wikipedia</a> and <a href="https://arxiv.org/pdf/1812.00474.pdf">characterize Wikipedia readership and usage in a variety of Wikipedia languages</a> across the globe. We learned through these studies about the needs and motivations of Wikipedia readers, and we observed signals that the <a href="http://hdr.undp.org/en/content/human-development-index-hdi">Human Development Index</a> (HDI) of the country from which the reader is accessing Wikipedia correlates with the way they use Wikipedia. For example, we observed that the readers in countries with low HDI tend to read the articles more in-depth while those from countries with high HDI do more quick look-ups when on Wikipedia. As a follow up to this study, in 2019, with the help of numerous Wikipedia volunteers, we launched a series of surveys in 14 Wikipedia languages to learn about readers’ motivations and information needs as well as their demographics information (age, gender, education, locale, native language). Almost 70,000 readers participated in these surveys. This new research highlights the diversity of readers across these Wikipedias and surfaces some of the challenges and opportunities different Wikipedia languages face. For example, we see that almost half of readers of English and French Wikipedias are not native speakers of these languages, signaling the potential need for the use of simpler language in writing articles in these languages. (<a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Reader_Behaviour/Demographics_and_Wikipedia_use_cases#June_2019_Results">Results</a>, <a href="https://youtu.be/tIko_V1k09s?t=1945">Video</a>, <a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Reader_Behaviour">Page</a>)</p>
										<p><strong>A series of hypotheses for gender gaps observed in readership.</strong> One learning from the study of readers and their demographics is that across languages the surveys ran in, with the exception of Romanian Wikipedia, a gender gap exists in Wikipedia readership. We focused some of our attention in the past months on putting together <a href="https://meta.wikimedia.org/wiki/Research:Explaining_the_Wikipedia_reader_gender_gap">a series of hypotheses that may explain the observed gaps</a>. We expect to continue the research in this space in the coming months and will share more with you what we will learn in future reports.</p>
										<p><strong>An improved readership experience through better new user onboarding.</strong> Something fun that happened during the past few months: We found an alignment between our interests to improve Wikipedia usage for readers and the work that the Wikimedia Foundation’s <a href="https://www.mediawiki.org/wiki/Growth">Growth Team</a> has been doing to improve editor retention in <a href="https://www.mediawiki.org/wiki/New_Editor_Experiences/Midsize_Wikipedias">medium-size Wikipedias</a>. Through this ongoing collaboration we are putting into use <a href="https://arxiv.org/abs/1512.07258">a hyperlink recommendation model</a> to help onboard new editors by asking them to create the suggested link. Such a model can also help improve readership and usage of Wikipedia by better connecting the article graph of Wikipedia and providing links for serendipitous discovery of content.</p>
										<p><strong>A taxonomy of knowledge gaps.</strong> In October 2019, we started working on building a taxonomy of knowledge gaps for Wikimedia projects with an overarching goal of developing a knowledge gap index. The index can provide a unified framework to capture the interdependence of content, readers, and contributors. Such an index will also provide a consistent and relevant metric for measuring the progress and impact of the different initiatives in our team and the rest of the organization. To develop the index, we are following the framework developed in our <a href="https://figshare.com/articles/Knowledge_Gaps_Wikimedia_Research_2030/7698245/1">white paper</a>. Between now and June 2020, we expect to identify and organize different types of knowledge gaps into a taxonomy and to define metrics that allow for a consistent measurement across different gaps. Starting July 2020, we expect to start the work on the development of the knowledge gap index.</p>
										<p class="color--light margin--top"><a href="https://w.wiki/EA6">Read more</a> about our direction and vision for addressing knowledge gaps<span data-aria-hidden="true" class="print--in inline--text">: <a href="https://w.wiki/EA6">https://w.wiki/EA6</a></span>.</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Improving knowledge integrity</h3>
										<span class="project__card--desc">The knowledge integrity program helps Wikimedia communities assure the integrity of knowledge on Wikimedia projects. We do this by conducting research and developing and testing technologies that can help editors detect Wikipedia policy violations more effectively. Our current focus is on the following policies: <a href="https://en.wikipedia.org/wiki/Wikipedia:Verifiability,_not_truth">Verifiability</a> and <a href="https://en.wikipedia.org/wiki/Wikipedia:Sock_puppetry">Sockpuppetry</a>. Below is a summary of our ongoing projects.</span>
										<p><strong>A model for detecting Wikipedia statements in need of citations.</strong> The Wikipedia Verifiability policy states that content on Wikipedia should be supported by reliable sources. There are a variety of ways through which editors and patrollers assure the implementation of this policy. You may have seen sentences in Wikipedia with a “citation needed” template. Mostly manually placed, these templates are signals to readers to exercise caution when reading a statement, since not all facts may be supported. They also act as signals to editors to improve the articles. Earlier in 2019, we <a href="https://arxiv.org/abs/1902.11116">published</a> the results of research on building a taxonomy of Wikipedia verifiability and an algorithm that can automatically identify Wikipedia statements in need of citation. In the past six months, we conducted <a href="https://meta.wikimedia.org/wiki/Research:Identification_of_Unsourced_Statements/API_design_research">a user study</a> to recommend how to surface the output of the algorithm to the community of editors and developers, and <a href="https://meta.wikimedia.org/wiki/Research:Identification_of_Unsourced_Statements/API_design_research#Recommendation">we learned</a> that lower-cost data dump options are the way to move forward in surfacing the service. <a href="https://www.mediawiki.org/wiki/User:AikoChou">Aiko Chou</a> is now working with us as an <a href="https://www.outreachy.org/">Outreachy</a> intern to help expose the data service.</p>
										<p><strong>A reader trust framework and the role of citations.</strong> While editors’ efforts continue to improve Wikipedia in terms of statement verifiability, we need to better understand how readers use the citations on Wikipedia and how they assess the trustworthiness of the content they read on the platform. To that end, we are conducting research to understand <a href="https://meta.wikimedia.org/wiki/Research:The_role_of_citations_in_how_readers_evaluate_Wikipedia_articles">the role of citations in readers’ trust on Wikipedia</a>. Through surveys, we have learned that most Wikipedia readers place a great deal of trust in the articles they read, and that the level of trust people report varies by country, by article quality, and based on their current information needs. We are currently conducting follow-up interview studies with a selection of the people who took the surveys, to learn more about the personal, contextual, and article factors that influence their trust in Wikipedia articles.</p>
										<p><strong>A program focused on disinformation.</strong> In July 2019, we started a new initiative with a focus on disinformation. Since then, we have conducted <a href="https://arxiv.org/abs/1910.12596">an extensive review of the literature of the disinformation space</a> that allowed us to arrive at a clearer definition of disinformation (non-accidental misleading information that is likely to create false beliefs) and learn what has already been done in this space. We also did a qualitative study of <a href="https://meta.wikimedia.org/wiki/Research:Patrolling_on_Wikipedia">patrolling on Wikipedia</a> and wrote <a href="https://meta.wikimedia.org/wiki/Research:Patrolling_on_Wikipedia/Report">a report</a> about how Wikipedia patrolling works and what the current threat models to patrolling look like. In parallel, we gathered an initial list of potential collaborators to work with in this space and gave talks, participated on panels, and organized small events to receive input from Wikimedia editor, developer, and research communities about what the most important projects to work on look like. For example, during <a href="https://wikimania.wikimedia.org/wiki/2019:Program">Wikimania 2019</a> we co-organized a meet-up with the Policy team at Wikimedia Foundation where we discussed the state of disinformation with the editor community. (<a href="https://wikimania.wikimedia.org/wiki/2019:Meetups/Disinformation">Notes from the meeting</a>) We are currently working with other teams at the Wikimedia Foundation to finalize a list of projects and initiatives based on our learnings, and we hope to share more with you in future reports.</p>
										<p><strong>A Sockpuppet detection model.</strong> There are different mechanisms for the spread of disinformation and misinformation on Wikipedia and while not all are known or well-understood, we know that creating and using <a href="https://en.wikipedia.org/wiki/Wikipedia:Sock_puppetry">malicious sockpuppet accounts</a> are one method. Detecting such accounts on Wikimedia projects, however, is a highly intensive activity that takes away substantial time from the editor community. We are interested to use machine learning to reduce the burden of detection and verification of sockpuppet accounts. Over the past months we have been working to incorporate <a href="https://meta.wikimedia.org/wiki/Research:Sockpuppet_detection_in_Wikimedia_projects">a sockpuppet detection model</a> developed by our formal collaborators. In essence, the model extracts features from all user edits and identifies pairs of users that are likely to be similar. Refreshing and improving the model requires additional iterations with Wikimedia <a href="https://meta.wikimedia.org/wiki/Meta:CheckUsers">checkusers</a> and <a href="https://meta.wikimedia.org/wiki/Stewards">stewards</a> to gather feedback about the model’s quality and output. The tuned model can then be deployed and used as a recommender to provide input into the decision-making process that determines whether two accounts are sockpuppets or not.</p>
										<p class="color--light margin--top"><a href="https://w.wiki/EA7">Read more</a> about our direction and vision for improving knowledge integrity<span data-aria-hidden="true" class="print--in inline--text">: <a href="https://w.wiki/EA7">https://w.wiki/EA7</a></span>.</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Conducting foundational work</h3>
										<span class="project__card--desc">Wikimedia projects are created and maintained by a vast network of individual contributors and organizations. We focus part of our efforts on expanding and strengthening this network.</span>
										<p><strong>Wiki Workshop.</strong> With <a href="https://dlab.epfl.ch/">EPFL Data Science Lab</a>, we are co-organizing <a href="http://wikiworkshop.org/2020/">the 7th annual Wiki Workshop</a>, which will take place in Taipei, Taiwan, on April 21, 2020 as part of <a href="https://www2020.thewebconf.org/">the Web Conference 2020</a>. The workshop serves as a platform for the researchers of Wikimedia projects to convene on an annual basis and to present their ongoing and completed research projects, brainstorm and build collaborations, and connect with Wikimedia volunteers and Wikimedia Foundation staff who attend the event. (Review <a href="http://wikiworkshop.org/2020/#call">call for contributions</a> and submit your research)</p>
										<p><strong>Research track at Wikimania 2019.</strong> With <a href="http://www.com.washington.edu/hill/">Benjamin Mako Hill</a> from University of Washington we co-organized a 2.5 day <a href="https://wikimania.wikimedia.org/wiki/2019:Research">Research Track</a> during Wikimania 2019. The track brought together more than 30 speakers and a room packed with Wikimedia editors, developers, and organizers to share and learn together.</p>
										<p><strong>Research Showcases.</strong> Since 2013 we have been organizing the <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase">Wikimedia Research Showcase</a>, which occurs on the third Wednesday of every month, to showcase the research on Wikimedia projects. These events are broadcast live and recorded for offline view. Research Showcases provide a platform for Wikimedia researchers and developers to come to one place on a monthly basis and learn from each other.</p>
										<p><strong>Office hour series.</strong> Starting January 2020, we are introducing an experimental monthly office-hours series that will take place on the fourth Wednesday of every month. Co-organized by the Wikimedia Foundation’s Research and <a href="https://wikitech.wikimedia.org/wiki/Analytics">Analytics</a> teams, we encourage researchers, developers, Movement organizers, and data users from other organizations to attend if they have research or data-related questions for us. You are not required to have a research background. All are welcome! The first office hour is scheduled for January 22, 2020, 17:00-18:00 UTC. (<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours">Learn more</a>)</p>
										<p><strong>Mentorship through Outreachy.</strong> From May through August 2019, Doris Zhou worked on a project to better understand how to evaluate the success of articles generated through the <a href="https://www.mediawiki.org/wiki/Content_translation">Content Translation</a> tool. She used a mixed-methods approach, studying translations between English, French, and Chinese. She conducted extensive qualitative coding of translated articles and also wrote code to quantify what sections are included and how they are rearranged in translations. She <a href="https://wikiconference.org/wiki/Submissions:2019/Evaluating_Success_for_Content_Translation">presented her findings</a> at WikiConference North America in Cambridge, Massachusetts this November. (<a href="https://meta.wikimedia.org/wiki/Research:Evaluating_Success_for_Content_Translation">Learn more</a>)</p>
										<p>In December 2019, we started working with <a href="https://www.mediawiki.org/wiki/User:AikoChou">Aiko Chou</a> as an <a href="https://www.outreachy.org/">Outreachy</a> intern. Aiko is working on building a framework to create periodic data dumps exposing sentences that may need a reference on Wikipedia. The system will run our <a href="https://meta.wikimedia.org/wiki/Research:Identification_of_Unsourced_Statements">Citation Needed classifiers</a> on a large number of articles in English Wikipedia, and export the results in a SQL database. The data export can support a variety of use cases: bots, web applications, and existing tools such as <a href="https://tools.wmflabs.org/citationhunt">Citation Hunt</a>.</p>
										<p><strong>Other student initiatives.</strong> From September through December, we mentored capstone projects for two teams of four masters students each at the <a href="https://cds.nyu.edu/">Center for Data Science</a> at New York University. We introduced these students to Wikimedia data, resources, and some of the important challenges that we are facing. Through their projects the students conducted research on the best approaches to scale some of our machine learning services to be more multilingual.</p>
										<p class="color--light margin--top"><a href="https://w.wiki/EA8">Read more</a> about our direction and vision for building a stronger foundations for research in Wikimedia projects<span data-aria-hidden="true" class="print--in inline--text">: <a href="https://w.wiki/EA8">https://w.wiki/EA8</a></span>.</p>
									</div>
								</li>
							</ul>
						</div>
					</section>
					<section id="people" class="border--top">
						<h2>The people on the Research team</h2>

						<div>
							<h4 class="subtitle">New members</h4>
							<ol class="list--team">
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Martin_Gerlach_20191209_151758.jpg"><img src="img/team/Martin_Gerlach.jpg" alt="Martin Gerlach"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:MGerlach_(WMF)">Martin Gerlach</a></span>
										<span class="member__desc--title">Research Scientist</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Photo_Djellel_Difallah.jpg"><img src="img/team/Djellel_Difallah.jpg" alt="Djellel Difallah"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:DDifallah_(WMF)">Djellel Difallah</a></span>
										<span class="member__desc--title">Research Scientist</span>
									</div>
								</li>
							</ol>
						</div>

						<p>In September 2019, we hired <a href="https://meta.wikimedia.org/wiki/User:MGerlach_(WMF)">Martin Gerlach</a> as a research scientist. With a doctorate in Physics (<a href="https://www.pks.mpg.de/">Max Planck Institute for the Physics of Complex Systems</a>) and three years of experience as a postdoctoral researcher at <a href="https://amaral.northwestern.edu/">Northwestern University’s Amaral Lab</a>, Martin brings strong expertise in multidisciplinary approaches to analyzing and modeling data from human activity in order to understand the dynamics of complex social systems. Martin has co-authored studies that attempted to quantify <a href="https://royalsocietypublishing.org/doi/full/10.1098/rsif.2014.1044">the spread of new words</a> over the past two centuries and to identify <a href="https://journals.plos.org/plosbiology/article?id=10.1371/journal.pbio.2006643">reasons for biases and gaps in the production of scientific knowledge</a>. He further led the development of new computational methods for the <a href="https://advances.sciencemag.org/content/4/7/eaaq1360">organization of large collections of texts</a> and the <a href="https://amaral.northwestern.edu/media/publication_pdfs/2018_NHB_Personality-types.pdf">detection of personality types in large web-based questionnaires</a> in psychometrics.</p>
						<p>Also, in September 2019, we hired <a href="https://meta.wikimedia.org/wiki/User:DDifallah_(WMF)">Djellel Difallah</a> as a research scientist. Djellel did his PhD at the <a href="https://exascale.info/ded">eXascale Infolab</a> at the University of Fribourg, with a thesis titled "<a href="https://exascale.info/assets/pdf/Difallah_Thesis.pdf">Quality of Service in Crowd-Powered Systems</a>," which investigated novel crowdsourcing platform designs. After that, he was a Postdoctoral Fellow at <a href="https://cds.nyu.edu/">NYU’s Center for Data Science</a>, where he applied data science methods to study crowdsourcing-based environments. In addition, Djellel has a broad interest in knowledge graphs, as he co-authored multiple papers on the topics of entity linking, disambiguation, and completeness in Wikipedia and Wikidata.</p>
						<p>The <a href="https://research.wikimedia.org/team.html">Research team's</a> other staff members include Senior Design Researcher <a href="https://meta.wikimedia.org/wiki/User:Jmorgan_(WMF)">Jonathan Morgan</a>, Research Scientist <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a>, Research Scientist <a href="https://meta.wikimedia.org/wiki/User:Miriam_(WMF)">Miriam Redi</a>, Research Scientist <a href="https://meta.wikimedia.org/wiki/User:Diego_(WMF)">Diego Saez-Trumper</a>, and the Head of Research, <a href="https://meta.wikimedia.org/wiki/User:LZia_(WMF)">Leila Zia</a>. Our Research Fellow is <a href="https://dlab.epfl.ch/people/west/">Bob West</a>.</p>
					</section>
					<section id="events" class="border--top">
						<h2>Events</h2>
						<div>
							<ol class="list--features">
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wiki Workshop</h4>
										<div class="update__card--time">April 21, Taiwan</div>
										<span class="event__card--desc">We invite you to join us in the 7th annual Wiki Workshop to share your Wikimedia related research with others or connect to other Wikimedia researchers.</span>
										<a href="http://wikiworkshop.org/2020/" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Showcases</h4>
										<div class="update__card--time">Every 3rd Wednesday of the month</div>
										<span class="event__card--desc">Join us remotely for Wikimedia related research presentations and discussions. The showcases are great entry points to the world of Wikimedia research and staying in touch with other Wikimedia researchers.</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research office hours</h4>
										<div class="update__card--time">Every 4th Wednesday of the month</div>
										<span class="event__card--desc">Join us in the Research office hours to have your questions related to Wikimedia data and research answered. All are welcome!</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wikimedia Hackathon</h4>
										<div class="update__card--time">May 9-11, Albania</div>
										<span class="event__card--desc">If you’re interested in becoming a Wikimedia volunteer developer or have ideas that you’d like to implement with other developers, consider attending Wikimedia Hackathon.</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2020" class="event__card--more">Read more</a>
									</div>
								</li>
							</ol>
						</div>
						<p class="color--light">We encourage you to keep in touch with us via one or more of the methods listed in <a href="#touch">Keep in touch</a> section to receive more information about these and other events.</p>
					</section>
					<section id="trends" class="border--top">
						<h2>Trends to watch</h2>
						<p>We’re keeping an eye on significant trends that relate to the Wikimedia projects and the broader ecosystem in which Wikimedia operates. We highlight four of them here.</p>
						<div>
							<div class="trends">
								<p><strong>Knowledge Equity.</strong> The <a href="https://meta.wikimedia.org/wiki/Strategy/Wikimedia_movement/2017/Direction#Our_strategic_direction:_Service_and_Equity">Wikimedia 2030 strategic direction</a> calls out knowledge equity as one of two directions for the Wikimedia Movement in the coming decade. We encourage and expect more activities, research, and development in this space as the Wikimedia Movement attempts to open more doors to those who have been left out by the structures of power. This can mean the inclusion of more languages, more cultures, more editors, and more forms of knowledge.</p>
								<p><strong>Disinformation.</strong> The challenges of disinformation we face today demand more research and knowledge sharing among researchers, platforms and organizations – all while respecting the privacy of the platforms’ users. There is an increasing need for research on Wikimedia projects (and other platforms) to better understand the role of Wikipedia in democracy, to characterize Wikimedia projects at risk, to study both quantitatively and qualitatively the mechanisms through which disinformation can spread in Wikimedia projects, to strengthen the reliability of the content hosted on other platforms that Wikipedia relies on, and to build services that support the incredible work of Wikimedia volunteers in patrolling content on Wikimedia projects.</p>
								<p><strong>Editor growth and retention.</strong> As mentioned earlier in the report, the <a href="https://www.mediawiki.org/wiki/Growth">Growth team</a> at Wikimedia Foundation is developing software solutions for the editor growth challenges in <a href="https://www.mediawiki.org/wiki/New_Editor_Experiences/Midsize_Wikipedias">medium-size</a> Wikimedia projects. If you are interested in the topic of editor growth and retention or task recommendations and personalization, we recommend you keep an eye on the work of the team and explore their documentation pages. For instance, you can start by learning about the <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day">Personalized First Day</a> initiative.</p>
								<p><strong>Reuse.</strong> We have begun research with the goal of better understanding the degree to which readers consume Wikimedia content outside of the Wikimedia ecosystem, for example, through voice assistants, search engines, or third-party apps. While this research is still in its early days, the hope is to provide a better understanding of how Wikimedia content is consumed outside of Wikimedia and what effects that has on outcomes such as Wikipedia's ability to attract contributors or make knowledge available in a <a href="https://en.wikipedia.org/wiki/Wikipedia:Neutral_point_of_view">neutral point of view</a>. More details will be added to our <a href="https://meta.wikimedia.org/wiki/Research:External_Reuse_of_Wikimedia_Content">public documentation page</a> as we learn more. If you are interested in the topic of reuse, we’d also like you to know that we are interested in studies that can help us better understand the economic value of Wikipedia.</p>
							</div>
						</div>
					</section>
					<section id="collaborations" class="border--top">
						<h2>Collaborations</h2>
						<p>The Research team's work has been made possible through the contributions of our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators/Archive">past</a> and <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">present</a> formal collaborators. With <a href="https://meta.wikimedia.org/wiki/Strategy/Wikimedia_movement/2018-20">the 2030 Strategic Direction</a> now in place, we expect to build more formal collaborations in the coming months to help achieve the direction set in our <a href="https://meta.wikimedia.org/wiki/Research:2030#The_white_papers">Research:2030 white papers</a>. To this end, we’ve recently initiated the following formal collaborations:</p>
						<div>
							<ol class="collaborations">
								<li><a href="https://dlab.epfl.ch/people/aarora/">Akhil Arora</a> joined us recently as a formal collaborator. Akhil is a PhD student at EPFL and he will be working with our research fellow, Bob West, to build a model to detect where a hyperlink can be added in an article page. This is a follow-up on the <a href="https://arxiv.org/abs/1512.07258">research to improve Wikipedia's hyperlink structure</a>. The overarching line of research in this space is to understand and improve Wikipedia usage by understanding how the Wikipedia graph is being used by readers today. </li>
								<li><a href="https://www.uva.nl/en/profile/c/o/g.colavizza/g.colavizza.html?1576617515196">Giovanni Colavizza</a>, assistant professor of digital humanities at the University of Amsterdam, joined us in an ongoing project to understand <a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Citation_Usage">how readers use citations in Wikipedia</a>. Giovanni brings expertise in science studies, specifically text mining and understanding citations and their usage.</li>
							</ol>
							<p>To enquire about becoming a <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations">formal collaborator</a>, please <a href="https://docs.google.com/forms/d/e/1FAIpQLScOSgCqRZW6e7l260BOM9O6FfLonIWDd6WtFUPwBYjcrS_SCA/viewform?usp=sf_link">tell us</a> more about yourself and your interests.</p>
						</div>
					</section>
					<section id="donors" class="border--top">
						<h2>Donors</h2>
						<p>Funds for the Research team are provided by donors <a href="http://donate.wikimedia.org">who give to the Wikimedia Foundation</a> and by <a href="https://www.siegelendowment.org/grantees/">a grant</a> from <a href="https://www.siegelendowment.org/">the Siegel Family Endowment</a>. Thank you!</p>
					</section>
					<section id="touch" class="border--top">
						<h2>Keep in touch with us</h2>
						<p>The Wikimedia Foundation’s Research team is part of a global network of researchers who study Wikimedia projects. We invite everyone who wants to stay in touch with this network to join the public <a href="https://lists.wikimedia.org/mailman/listinfo/wiki-research-l">wiki-research-l mailing list</a> and follow <a href="https://twitter.com/WikiResearch">@WikiResearch</a>, which is the research community’s Twitter handle.</p>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">
		var _paq = _paq || [];
		_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
		_paq.push(['trackPageView']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u = "//piwik.wikimedia.org/";
			_paq.push(['setTrackerUrl', u + 'piwik.php']);
			_paq.push(['setSiteId', '13']);
			var d = document,
				g = d.createElement('script'),
				s = d.getElementsByTagName('script')[0];
			g.type = 'text/javascript';
			g.async = true;
			g.defer = true;
			g.src = u + 'piwik.js';
			s.parentNode.insertBefore(g, s);
		})();

	</script>
	<noscript>
		<p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p>
	</noscript>
	<!-- End Piwik Code -->
</body>

</html>
